html {
	
}

body {
	margin: 0;
	padding: 0;
	font-family: Helvetica,Arial,sans-serif;
	background-image: url(images/FouhyDrinkBirthday.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left bottom;
	background-size: contain;
	background-origin:content-box;
	color: #000;
	height: 100%;
	
}

/* clear fix */
div:after, ul:after, p:after, nav:after, footer:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

ul {
 	font-family: "legitima-1","legitima-2",serif;
    font-size: 16px;
    margin-bottom: 24px;
    margin-left: 70px;
    margin-top: -16px;
}

li {
	display: inline;
	float: right;
	position: relative;
	margin-left: 28px;
	list-style: none;

}

ul a:hover {
	text-decoration: underline;
}

#content {
    margin-left: 490px;
    width: 560px;
}

a {
	color: #000;
	text-decoration: none;
	outline: none;
}

h1 {
	font-family: "legitima-1","legitima-2",serif;
	font-size: 380%;
	margin: 20px 0 0 0;
	font-weight: 2000;
    line-height: 74px;
    text-align: right;
}

h2 {
    font-family: "legitima-1","legitima-2",serif;
    font-size: 184%;
    font-weight: normal;
    margin: 5px 0 0 146px;
}

h3 {
    font-family: Helvetica;
    font-size: 100%;
    font-weight: normal;
    line-height: 130%;
    margin: 5px 0 0 160px;
    width: 380px;
}

h4 {
    font-family: "legitima-1","legitima-2",serif;
    font-size: 120%;
    font-weight: normal;
    margin: 20px 0 0 180px;
    text-transform: uppercase;

}

h5 {
	
	position: bottom;
	font-family: Helvetica;
    font-size: 90%;
    font-weight: 500;
    margin: 20px 0 0 180px;
    line-height: 130%;
    width: 390px;
}

h5 a{
	font-family: "legitima-1","legitima-2",serif;
	font-weight: bold;
	color: black;
	font-size: 16px;
}

h5 a:hover {
	text-decoration: underline;
}

p {
    font-family: Helvetica;
    font-size: 120%;
}

#date {
	margin: -22.25px 0 0 255px;
}

#time {
    margin: -21.25px 0 0 256px;
}

#location {
    margin: -22.25px 0 0 302px;
}

#location a:hover {
	text-decoration: underline;
}

label {
	font-family: "legitima-1","legitima-2",serif;
	font-size: 70%;
	text-transform: uppercase;
}

#contact-form {
	width: 475px;
	margin: 0 0 0 0;
}

#name {
	float: left;
}

#email {
	float: right;
}

#phone {
	float: left;
}

#why {
	width: 475px;
}

img {
	margin-left: -99999em;
	margin-top: -99999em;
	float: left;
}

.fb-comments {
	margin: 0 0 0 160px;
}

iframe {
	margin-top: 20px;
	margin-left: 20px;
}

.twitter-share-button {
	position: absolute;
	margin: 48px 0 0 -450px;
}

/*----
div.fb-comments span iframe {
    margin-left: 0px;
    margin-top: 20px;;
}

.fbFeedbackContent div.commentas {
	color: gray;
    float: right;
    margin: 4px 6px 0 0;
    width: 224px;
}

.fbFeedbackPosts {
	padding: 10px 0 0 10px;
} 

.fbFeedbackContent .postToProfile {
	float: left;
	position: relative;
	min-width: 135px;
	margin: -34px 0 0 0;
} 
----*/
